#slideshowu765
{
	position: relative;
}

#u791
{
	position: absolute;
	background-color: transparent;
}

#u2039,#u2054,#u2069,#u2084,#u2099
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

#u2039_clip,#u2054_clip,#u2069_clip,#u2084_clip,#u2099_clip
{
	overflow: hidden;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u826-9
{
	background-color: transparent;
	color: #000000;
	text-align: center;
	position: relative;
}

#u826-5
{
	font-size: 11px;
}

#u663-4
{
	background-color: transparent;
	color: #C1272D;
	font-size: 16px;
	text-align: center;
	position: relative;
}

#u664-4
{
	display: block;
	vertical-align: top;
	position: relative;
}

#menuu79
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	position: relative;
}

#u578
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u580
{
	vertical-align: top;
	position: relative;
	background: url("../images/u580.png") no-repeat 0px 0px;
}

#u578:hover #u580
{
	background: url("../images/u580-r.png") no-repeat 0px 0px;
}

#u578.MuseMenuActive #u580
{
	background: url("../images/u580-a.png") no-repeat 0px 0px;
}

#u626
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u627
{
	vertical-align: top;
	position: relative;
	background: url("../images/u627.png") no-repeat 0px 0px;
}

#u626:hover #u627
{
	background: url("../images/u627-r.png") no-repeat 0px 0px;
}

#u626.MuseMenuActive #u627
{
	background: url("../images/u627-a.png") no-repeat 0px 0px;
}

#u949
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u952
{
	vertical-align: top;
	position: relative;
	background: url("../images/u952.png") no-repeat 0px 0px;
}

#u949:hover #u952
{
	background: url("../images/u952-r.png") no-repeat 0px 0px;
}

#u949.MuseMenuActive #u952
{
	background: url("../images/u952-a.png") no-repeat 0px 0px;
}

#u631
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u633
{
	vertical-align: top;
	position: relative;
	background: url("../images/u633.png") no-repeat 0px 0px;
}

#u631:hover #u633
{
	background: url("../images/u633-r.png") no-repeat 0px 0px;
}

#u631.MuseMenuActive #u633
{
	background: url("../images/u633-a.png") no-repeat 0px 0px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u1373-4
{
	background-color: transparent;
	color: #000000;
	font-size: 16px;
	text-align: center;
	position: relative;
}

#u1935
{
	background-color: transparent;
	-webkit-transform: matrix(-0.0175,-0.9998,0.9998,-0.0175,187,215);
	-ms-transform: matrix(-0.0175,-0.9998,0.9998,-0.0175,187,215);
	-o-transform: matrix(-0.0175,-0.9998,0.9998,-0.0175,187,215);
	transform: matrix(-0.0175,-0.9998,0.9998,-0.0175,187,215);
	position: relative;
}

#u2141-10
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #ED1C24;
	background-color: #FFFF00;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	color: #1B1464;
	font-size: 17px;
	text-align: center;
	position: relative;
}

#u2142-6
{
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-width: 1px;
	border-style: solid;
	border-color: #ED1C24;
	background-color: #FFFF00;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	-khtml-border-radius: 1px;
	border-radius: 1px;
	text-align: center;
	color: #1B1464;
	position: relative;
}

#u2142-2
{
	font-size: 21px;
}

#u826-2,#u826-4,#u2141,#u2141-6,#u2142
{
	font-weight: bold;
}

#u2142-4
{
	font-size: 17px;
}

#u2143-4
{
	background-color: transparent;
	color: #F3FF06;
	font-size: 20px;
	text-align: center;
	font-family: Comic Sans, Comic Sans MS, cursive;
	font-weight: bold;
	position: relative;
}

#u2028,#u577,#u623,#u946,#u630,#u1895,#u2013,#u2019,#u2130,#u2119
{
	background-color: transparent;
	position: relative;
}

#u827
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u254-4
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #E21E79;
	font-size: 10px;
	text-align: left;
	position: relative;
}

#u253-7
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 10px;
	text-align: right;
	position: relative;
}

#u253
{
	color: #E21E79;
}

#u253-2
{
	color: #000000;
}

